[Problema] PlaceholderAPI non va!

Salve ragazzi, ho un problema con le variabili di SkyWars X che quando li metto su FeatherBoard non le legge.
Utilizzo SkyWars X 3.5 Premium |
MVdWPlaceholderAPI 2.5.1 | ---> Tutti plugin che servono per fare funzionare le Variabili
FeatherBoard 4.11.1 Premium |
PlaceholderAPI 2.9.1 |

Link SkyWars X

Link Variabili (Modificato 15/08/2018, 10:16 da DylanNesta_.)
dai ragazzi help me!
Discussioni simili
Risposta di xXDark_SideXx
13/04/2019, 15:47
 
[Risolto] Non va citizens
7 289
Risposta di Maxetto
20/03/2019, 15:41
Risposta di Maruzziello
18/07/2018, 21:51
 
[Domanda] PlaceholderAPI Ping
Risposta di Maruzziello
18/07/2018, 20:16
 
[Problema] RankSign non va
Risposta di EnderMark303
22/03/2018, 17:40

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)